/* Global Styles */
html {
  overflow-x: hidden;
}
body {
  margin: 0px;
  padding: 0px;
  font-family: 'Founders Grotesk';
  color: #1C1C1C;
  font-size: 24px;
  line-height: 1.3;
  font-weight: 400;
  overflow-x: hidden;
}
.post, .page {
  margin: 0;
}
h1 {
  font-size: 74px;
  line-height: 78px;
  font-style: normal;
  font-weight: 500;
  letter-spacing: -1.23px;
  text-transform: capitalize;
}
h2 {
  font-size: 64px;
  line-height: 60px;
  font-style: normal;
  font-weight: 500;
  letter-spacing: -0.54px;
}
h3 {
  font-size: 36px;
  line-height: 40px;
  font-weight: 400;
}
h4 {
  font-size: 28px;
  line-height: 1.2;
  font-weight: 500;
}
h5 {
  font-size: 20px;
  line-height: 1.1;
  font-weight: 500;
}
h6 {
  font-size: 16px;
  line-height: 10px;
  font-weight: 400;
  text-transform: uppercase;
}
a, a:visited, a:active {
  color: #234B5D;
  text-decoration: none;
  -webkit-transition: all 0.25s ease-in-out;
  -moz-transition: all 0.25s ease-in-out;
  -ms-transition: all 0.25s ease-in-out;
  -o-transition: all 0.25s ease-in-out;
  transition: all 0.25s ease-in-out;
}
a:hover {
  text-decoration: none;
  color: #1c1c1c;
  outline: 0;
}
#articleContent a, #articleContent a:visited, #articleContent a:active{
	color:#B8A7B7;
    text-decoration:underline;
}
ol, ul {
  margin: 0 0 20px;
  padding: 0;
}
li > ul, li > ol {
  margin-left: 0px;
}
/*  */
.inboxCta button, .inboxCta input, .inboxCta optgroup, input[type="color"], input[type="date"], input[type="datetime-local"], input[type="datetime"], input[type="month"], input[type="number"], input[type="time"], input[type="url"], input[type="week"], input[type="email"], input[type="search"], input[type="text"], input[type="password"], input[type="tel"], input[type="file"], textarea, select {
  font-size: 24px;
  line-height: 30px;
  font-weight: 400;
  border: none;
  border-bottom: 1px solid #1C1C1C;
  background-color: transparent;
  padding: 10px 0;
  width: 100%;
  max-width: 100%;
  height: inherit;
  display: block;
  margin: 0;
  position: relative;
  z-index: 1;
  box-shadow: none;
  color: #1C1C1C;
  border-radius: 0;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  -webkit-transition: all 0.25s ease-in-out;
  -moz-transition: all 0.25s ease-in-out;
  transition: all 0.25s ease-in-out;
}
.inboxCta button:focus, .inboxCta input:focus, .inboxCta optgroup:focus, textarea:focus, select:focus {
  outline: none;
  box-shadow: none;
}
p {
  line-height: 1.3;
}
@media (max-width:1600px) {
  html, body {
    font-size: 22px;
  }
  h1 {
    font-size: 64px;
    line-height: 66px;
  }
  h2 {
    font-size: 54px;
    line-height: 54px;
  }
  h3 {
    font-size: 30px;
    line-height: 34px;
  }
  h4 {
    font-size: 24px;
  }
  .inboxCta button, .inboxCta input, .inboxCta optgroup, input[type="color"], input[type="date"], input[type="datetime-local"], input[type="datetime"], input[type="month"], input[type="number"], input[type="time"], input[type="url"], input[type="week"], input[type="email"], input[type="search"], input[type="text"], input[type="password"], input[type="tel"], input[type="file"], textarea, select {
    font-size: 22px;
    line-height: 26px;
  }
}
@media (max-width:1199px) {
  body {
    font-size: 20px;
  }
  h1 {
    font-size: 54px;
    line-height: 56px;
    letter-spacing: -0.5px;
  }
  h2 {
    font-size: 46px;
    line-height: 46px;
    letter-spacing: -.3px;
  }
  h3 {
    font-size: 26px;
    line-height: 28px;
  }
  h4 {
    font-size: 20px;
  }
  h5 {
    font-size: 18px;
  }
  .inboxCta button, .inboxCta input, .inboxCta optgroup, input[type="color"], input[type="date"], input[type="datetime-local"], input[type="datetime"], input[type="month"], input[type="number"], input[type="time"], input[type="url"], input[type="week"], input[type="email"], input[type="search"], input[type="text"], input[type="password"], input[type="tel"], input[type="file"], textarea, select {
    font-size: 20px;
    line-height: 24px;
  }
}
@media (max-width:767px) {
  body {
    font-size: 18px;
  }
  h1 {
    font-size: 42px;
    line-height: 44px;
  }
  h2 {
    font-size: 36px;
    line-height: 38px;
  }
  h3 {
    font-size: 24px;
    line-height: 24px;
  }
  h4 {
    font-size: 18px;
  }
  h5 {
    font-size: 16px;
  }
  h6 {
    font-size: 15px;
  }
  .inboxCta button, .inboxCta input, .inboxCta optgroup, input[type="color"], input[type="date"], input[type="datetime-local"], input[type="datetime"], input[type="month"], input[type="number"], input[type="time"], input[type="url"], input[type="week"], input[type="email"], input[type="search"], input[type="text"], input[type="password"], input[type="tel"], input[type="file"], textarea, select {
    font-size: 18px;
    line-height: 22px;
  }
}
#mobileMenu {
  display: block;
  background: #F1F1F1;
  width: 100%;
  height: 100%;
  position: fixed;
  overflow: scroll;
  z-index: 999;
  left: -100%;
  transition: all ease 0.6s;
}
#mobileMenu .container {
  position: relative;
  padding: 30px 20px;
}
#mobileMenu.active {
  left: 0;
}
.mobileBtn, .mobileClose {
  font-size: 36px;
  position: absolute;
  top: 20px;
  right: 15px;
  display: flex;
  justify-content: center;
  align-items: center;
  z-index: 2;
}
.mobileClose {
  right: inherit;
  left: 15px;
  top: 27px;
}
.mobile_logo a {
  display: inline-block;
  margin-left: 50px;
}
.mobile_logo a img {
  width: 210px;
}
.mobileNav {
  margin: 0;
  padding: 0;
  list-style: none;
}
.mobileNav > li {
  position: relative;
  margin-bottom: 0;
  border-bottom: 1px solid #000;
  padding: 14px 0;
}
.mobileNav .actions {
  position: absolute;
  right: 0;
  top: 18px;
  font-size: inherit;
  width: 32px;
  height: 32px;
  display: flex;
  justify-content: center;
}
.mobileNav ul.sub-menu li .actions {
  top: 4px;
}
.mobileNav .actions .min {
  display: none;
}
.mobileNav .actions.active .min {
  display: block;
}
.mobileNav .actions.active .expand {
  display: none;
}
.mobileNav > li > a {
  font-size: 20px;
  line-height: 1.4;
  text-decoration: none;
  font-weight: 500;
  color: #1c1c1c;
  display: block;
  text-transform: uppercase;
}
.mobileNav li ul.sub-menu {
  padding: 7px 0;
}
.mobileNav ul {
  list-style: none;
  margin: 0;
  padding: 0;
  display: none;
}
.mobileNav li.active > ul {
  display: block;
}
.mobileNav ul li a {
  display: inline-block;
  margin: 3px 0;
  text-decoration: none;
  color: #191c1d;
}
.mobileNav li ul li {
  position: relative;
}
.mobileNav ul ul li a {
  color: #737373;
  font-weight: 400;
}
.mobileNav li ul.sub-menu ul.sub-menu {
  padding: 0 0 0 15px;
}
.mobile_menuimg img {
  width: 100%;
  height: 450px;
  object-fit: cover;
  object-position: center;
  clip-path: polygon(50% 0%, 100% 40%, 100% 100%, 0 100%, 0% 40%);
}

.searchMobile{
    display: inline-block;
    right: 60px;
    position: absolute;
    font-size: 25px;
    top: 15px;
    cursor:pointer;
}
@media screen and (min-width:992px) {
  .mobileBtn, .searchMobile {
    display: none;
  }
}
/* Mega Menu */
.megaMenu a:after {
  font-family: 'Font Awesome 6 Free';
  font-weight: 900;
  content: '\f107';
  margin-left: 5px;
  font-size: 16px;
}
.mega {
  position: absolute;
  top: 111px;
  width: 100%;
  z-index: 5;
  transition: all ease 0.5s;
  padding: 0;
  max-height: 0;
  visibility: hidden;
  overflow: hidden;
}
.mega .container {
  background-color: #fbfaff;
  box-shadow: 0 10px 20px rgba(0, 0, 0, .15);
  padding: 30px;
  margin-bottom: 30px;
  max-width: 1295px;
}
.mega.active {
  max-height: 650px;
  visibility: visible;
  z-index: 10;
}
.megaImg {
  clip-path: polygon(50% 0%, 100% 36%, 100% 100%, 0 100%, 0% 36%);
  height: 100%;
  object-fit: cover;
  width: 100%;
  min-height: 280px;
}
.mega ul {
  list-style: none;
  margin: 0;
  padding: 0;
}
.mega ul.menu {
  height: 100%;
}
.mega ul li a {
  color: #1c1c1c;
  font-weight: 400;
  font-size: 20px;
  line-height: 1.2;
  text-decoration: none;
  letter-spacing: 0;
  padding-right: 0;
}
.mega ul li a:hover {
  color: #1B4044;
}
.mega ul li .sub-menu li a {
  font-weight: 400;
  line-height: 1.44rem;
}
.logged-in .mega.active {
  top: 143px;
}
.megaLink_btn {
  display: none;
}
.mega ul li .sub-menu .sub-menu {
  margin-left: 0.5rem;
}
.mega ul li .sub-menu .sub-menu a {
  font-style: italic;
}
.megaLink_btn {
  display: flex;
  justify-content: center;
  gap: 30px;
  margin-top: 30px;
}
.megaLink_btn .btn {
  width: 100%;
  display: block;
  padding: 14px 20px;
  background-color: #1c1c1c;
  color: #fff !important;
  font-size: 16px;
  font-style: normal;
  font-weight: 500;
  line-height: 18px;
  text-transform: uppercase;
  border-radius: 0;
}
.megaLink_btn .btn:hover {
  background-color: #1B4044;
  color: #fff !important;
}
.right_menu .row {
  height: 100%;
}
.mega [class*="menu-shop-mega"], .mega [class*="menu-blog-mega"] {
  height: 100%;
}
header {
  background: #fbfaff;
  border-bottom: 1px solid #1c1c1c;
}
.btn {
  padding: 16px 50px;
  font-size: 16px;
  font-style: normal;
  font-weight: 500;
  line-height: 18px;
  text-transform: uppercase;
  border-radius: 0;
  background-color: #1c1c1c;
  color: #fff !important;
}
.btn:hover {
  background-color: #234B5D;
}
/* Slider Images */
/*
.sliderImg{
    position:relative;
    width:100%;
    height:0;
    padding-top:80%;
    margin-bottom:30px;
}
.sliderImg .slideImg{
    position:absolute;
    top:0;
    left:0;
    width:100%;
    height:100%;
    clip-path: polygon(50% 0%, 100% 25%, 100% 100%, 0 100%, 0 25%);
}
.sliderImg .slideImg img{
    width:100% !important;
    height:100% !important;
    object-fit:cover;    
}
*/
.sliderImg {
  margin: 30px 0;
}
.slideCnt {
  background: #CEE0E1;
  color: #1B4044;
  padding: 32px;
}
.slideCnt .btn {
  background: #1B4044;
  color: #fff;
}
.slideCnt .btn:hover {
  background: #1c1c1c;
  color: #fff;
}
#taglineSec {
  margin: 30px 0;
}
.tagSec {
  background: #FBFAFF;
  padding: 32px;
}
#shopCta {
  margin: 30px 0;
}
#shopCta .cntBg {
  background: #DBEBF2;
  padding: 32px;
  color: #234B5D;
}
#shopCta .btn {
  background: #234B5D;
  color: #fff;
}
#shopCta .btn:hover {
  background: #1c1c1c;
  color: #fff;
}
.shopCTA_img {
  position: relative;
  width: 100%;
  height: 100%;
}
.shopCTA_img img {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  object-fit: cover;
}
.featuredSec {
  background: #FBFAFF;
  padding: 32px;
}
#ourLinks, #ourMission, #blogSec, #social {
  padding: 30px 0;
}
#ourLinks .btn, #ourMission .btn {
  background: #4B3049;
  color: #DFCEDE;
}
#ourLinks .btn:hover, #ourMission .btn:hover {
  background: #1c1c1c;
  color: #fff;
}
.ourLinks, .missionSec {
  padding: 32px;
  background: #DFCEDE;
  color: #4B3049;
}
.blogSec {
  padding: 32px;
  background: #FBFAFF;
}
.blogSec .article {
  background: #dbebf2;
  height: 100%;
}
#blogSec .btn {
  background: #1C1C1C;
  color: #FBFAFF;
}
#blogSec .btn:hover {
  background: #234B5D;
  color: #FBFAFF;
}
.blogSec .articleImg {
  height: 200px;
  width: 100%;
  overflow: hidden;
  position: relative;
}
.blogSec .articleImg img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}
.articleCnt {
  padding: 50px;
  font-size: 16px;
  background: #DBEBF2;
}
.articleCnt p {
  font-size: 16px;
}
.articleCnt h3 a {
  text-decoration: none;
  color: #234B5D;
}
.inboxCta {
  padding: 32px;
  background: #DDDCBB;
  color: #3C4601;
}
.inboxCta h2, .inboxCta p {
  color: #3C4601;
}
.relPos {
  position: relative;
}
#menuHeader .navFlex {
  display: flex;
  align-items: center;
  justify-content: flex-end;
}
#menuHeader .header_logo {
  padding-top: 37px;
  padding-bottom: 37px;
}
.navFlex .nav {
  margin: 0;
  align-items: center;
}
.navFlex .nav .menu-item {
  font-size: 20px;
  font-style: normal;
  font-weight: 400;
  line-height: 18px;
  text-transform: uppercase;
  color: #1C1C1C;
  margin: 0 10px;
}
.navFlex .nav .menu-item a {
  color: #1C1C1C;
  text-decoration: none;
}
.navFlex .nav .menu-item a:hover {
  color: #4B3049;
}
.navFlex .nav .menu-item.btn {
  padding: 0;
}
.navFlex .nav .menu-item.btn a {
  display: block;
  padding: 14px 20px;
  background-color: #1C1C1C;
  color: #fff;
  font-size: 16px;
  font-style: normal;
  font-weight: 500;
  line-height: 18px;
  text-transform: uppercase;
  border-radius: 0;
}
.navFlex .nav .menu-item.btn a:hover {
  background-color: #1B4044;
}
#menuHeader .header_logo a {
  display: inline-block;
}
#menuHeader .header_logo a img {
  width: 300px;
}
.slideImg {
  clip-path: polygon(50% 0%, 100% 32%, 100% 100%, 0 100%, 0% 32%);
  height: 900px;
  width: 100%;
  overflow: hidden;
}
.slideImg img {
  height: 100% !important;
  width: 100% !important;
  object-fit: cover;
  object-position: center;
}
.slideImg img.pinit-hover {
  opacity: 1 !important;
}
.owl-carousel .owl-nav button.owl-next, .owl-carousel .owl-nav button.owl-prev {
  width: 50px;
  height: 50px;
  background-color: #1B4044;
  border-radius: 0;
  color: #fff;
  -webkit-transition: all 0.25s ease-in-out;
  -moz-transition: all 0.25s ease-in-out;
  transition: all 0.25s ease-in-out;
}
#bplBanner .owl-dots {
  display: none;
}
#bplBanner .owl-nav button.owl-prev {
  position: absolute;
  left: -30px;
  bottom: 9%;
}
#bplBanner .owl-nav button.owl-next {
  position: absolute;
  right: -30px;
  bottom: 9%;
}
.shopBtn {
  background-color: #FCF1E6;
  color: #64472C;
  text-decoration: none;
  font-size: 16px;
  font-weight: 500;
  padding: 15px 15px 20px;
  text-transform: uppercase;
  margin-top: 40px;
  height: 152px;
  display: flex;
  align-items: end;
  justify-content: space-between;
  line-height: 1;
  clip-path: polygon(50% 0%, 100% 60%, 100% 100%, 0 100%, 0% 60%);
}
.shopBtn:after {
  content: '';
  display: inline-block;
  background-image: url(  /wp-content/themes/bpl/assets/images/arrow_outward.svg);
  background-size: contain;
  background-position: center;
  background-repeat: no-repeat;
  width: 30px;
  height: 30px;
  flex: 0 0 30px;
  margin-bottom: -5px;
  margin-left: 5px;
  -webkit-transition: all 0.25s ease-in-out;
  -moz-transition: all 0.25s ease-in-out;
  transition: all 0.25s ease-in-out;
}
.shopBtn:hover {
  background-color: #64472C;
  color: #fff;
}
.shopBtn:hover:after {
  filter: brightness(0) invert(1);
}
.featured_logos img {
  height: 70px;
  max-height: 100%;
  object-fit: contain;
  width: 100%;
  padding: 1px 10px;
  margin-bottom: 5px;
}
.missionSec .row, .ourLinks .row {
  align-items: flex-end;
}
.btn-check:focus + .btn, .btn:focus {
  outline: 0;
  box-shadow: none;
}
/*  */
.inboxCta .flexCol {
  margin: 0 0 15px 0;
  height: auto;
}
.inboxCta .flexCol:last-child {
  margin-bottom: 0;
}
.inboxCta input, .inboxCta select, .inboxCta textarea, .inboxCta input::placeholder, .inboxCta select::placeholder, .inboxCta textarea::placeholder {
  color: #3C4601;
}
.inboxCta .form_row {
  margin-right: calc(-.2 * var(--bs-gutter-x));
  margin-left: calc(-.2 * var(--bs-gutter-x));
  margin-top: 50px;
}
.inboxCta .form_row > * {
  padding-right: calc(var(--bs-gutter-x) * .2);
  padding-left: calc(var(--bs-gutter-x) * .2);
}
.inboxCta input.btn.alt {
  width: 100%;
  height: 100%;
  background-color: #3c4601;
  color: #dddcbb !important;
  font-size: 64px;
  font-style: normal;
  font-weight: 500;
  letter-spacing: -0.96px;
  text-transform: capitalize;
  display: flex;
  padding: 35px 30px;
  line-height: 1;
  align-items: self-start;
  flex-direction: column;
  justify-content: end;
  clip-path: polygon(50% 0%, 100% 55%, 100% 100%, 0 100%, 0% 55%);
  background-image: url( /wp/wp-content/themes/bpl/assets/images/arrow_outward-submit.svg);
  background-size: 60px;
  background-position: 94% 86%;
  background-repeat: no-repeat;
  min-height: 220px;
}
.inboxCta input.btn.alt:hover {
  background-color: #1c1c1c;
  color: #dddcbb !important;
}
.social_feeds {
  padding: 32px;
  background: #CEE0E1;
  color: #1B4044;
}
.social_feeds h2, .social_feeds p {
  color: #1B4044;
}
#footer {
  background: #FBFAFF;
  padding: 32px 0;
}
#footer h4 {
  font-size: 24px;
  font-style: normal;
  font-weight: 400;
  line-height: 1.1;
  margin-bottom: 30px;
}
#footer .footer_newsletter p, #footer .quick_links li {
  font-size: 16px;
  font-style: normal;
  font-weight: 400;
  list-style: none;
  margin-bottom: 3px;
}
#footer a {
  color: #1c1c1c;
}
#footer a:hover {
  opacity: 0.6;
}
ul.footerSocial {
  list-style: none;
  display: flex;
  flex-wrap: wrap;
}
ul.footerSocial li {
  font-size: 16px;
  margin: 15px 15px 0 0;
}
#footer .footer_newsletter form {
  margin-top: 20px;
}
#footer .footer_newsletter form input[type="email"] {
  margin-bottom: 20px;
}
#footer .footer_newsletter form input[type="email"], #footer .footer_newsletter form input[type="email"]::placeholder {
  font-size: 16px;
  line-height: 16px;
  color: #1c1c1c;
}
button, input[type="button"], input[type="reset"], input[type="submit"] {
  padding: 16px 50px;
  font-size: 16px;
  font-style: normal;
  font-weight: 500;
  line-height: 18px;
  text-transform: uppercase;
  border-radius: 0;
  width: auto;
  background: #1c1c1c;
  color: #fff !important;
}
.owl-theme .owl-nav [class*=owl-]:hover {
  background: #1c1c1c;
}
.footer_logo {
  margin-top: 50px;
}
@media(max-width:1600px) {
  .navFlex .nav .menu-item {
    font-size: 17px;
    margin: 0 7px;
  }
  .navFlex .nav .menu-item.btn a {
    padding: 11px 15px;
    font-size: 15px;
  }
  #menuHeader .header_logo a img {
    width: 280px;
  }
  .slideImg {
    clip-path: polygon(50% 0%, 100% 42%, 100% 100%, 0 100%, 0% 42%);
    height: 650px;
  }
  .slideCnt {
    min-height: 280px;
  }
  #bplBanner .owl-nav button.owl-prev, #bplBanner .owl-nav button.owl-next {
    bottom: 11%;
  }
  .articleCnt {
    padding: 40px;
  }
  .inboxCta input.btn.alt {
    font-size: 54px;
    background-size: 50px;
    padding: 30px 25px;
  }
  .shopBtn:after {
    width: 26px;
    height: 26px;
    flex: 0 0 26px;
  }
  .mega {
    top: 108px;
  }
  .mega .container {
    padding: 20px;
    max-width: 1286px;
  }
}
@media(max-width:1400px) {
  .mega .container {
    padding: 20px;
    max-width: 1106px;
  }
}
@media(max-width:1199px) {
  .mega .container {
    padding: 15px;
    max-width: 926px;
  }
  #menuHeader .header_logo {
    padding-top: 30px;
    padding-bottom: 30px;
  }
  #menuHeader .header_logo a img {
    width: 210px;
  }
  .navFlex .nav .menu-item {
    font-size: 15px;
    margin: 0 5px;
  }
  .navFlex .nav .menu-item.btn a {
    padding: 8px 10px;
    font-size: 13px;
  }
  .megaMenu a:after {
    margin-left: 4px;
    font-size: 14px;
  }
  .mega {
    top: 89px;
  }
  .mega ul li a {
    font-size: 18px;
  }
  .footer_logo {
    margin-top: 30px;
  }
  .inboxCta .form_row {
    margin-top: 30px;
  }
}
@media(max-width:991px) {
  #menuHeader .navFlex {
    display: none;
  }
  .slideImg {
    clip-path: polygon(50% 0%, 100% 30%, 100% 100%, 0 100%, 0% 30%);
    height: 500px;
  }
  .slideCnt {
    min-height: 362px;
  }
  #bplBanner .owl-nav button.owl-prev, #bplBanner .owl-nav button.owl-next {
    bottom: 16%;
  }
  .shopCTA_img {
    height: 350px;
    padding: 30px 30px 0;
    background: #dbebf2;
  }
  .shopCTA_img img {
    position: static;
  }
  .featuredSec {
    text-align: center;
  }
  .missionSec img, .ourLinks img {
    margin-bottom: 20px;
    width: 100%;
    height: 400px;
    object-fit: cover;
  }
  .inboxCta input.btn.alt {
    margin-top: 20px;
    height: auto;
  }
  .footer_logo {
    margin-top: 0;
    margin-bottom: 30px;
  }
  #footer .footer_newsletter form {
    margin-top: 10px;
    margin-bottom: 20px;
  }
  ul.footerSocial {
    margin-bottom: 0;
  }
  #footer {
    padding: 32px 15px;
  }
  .tagSec p:last-child {
    margin-bottom: 0;
  }
  .ourLinks h6 {
    margin-bottom: 0;
  }
  .inboxCta .form_row {
    margin-top: 0;
  }
}
@media(max-width:767px) {
  .mobile_menuimg img {
    height: 380px;
    clip-path: polygon(50% 0%, 100% 35%, 100% 100%, 0 100%, 0% 35%);
  }
  .slideImg {
    clip-path: polygon(50% 0%, 100% 35%, 100% 100%, 0 100%, 0% 35%);
    height: 340px;
  }
  .owl-carousel .owl-nav button.owl-next, .owl-carousel .owl-nav button.owl-prev {
    width: 35px;
    height: 35px;
  }
  #bplBanner .owl-nav button.owl-next {
    right: -20px;
  }
  #bplBanner .owl-nav button.owl-prev {
    left: -20px;
  }
  #bplBanner .owl-nav button.owl-prev, #bplBanner .owl-nav button.owl-next {
    bottom: 21%;
  }
  .btn {
    padding: 15px 25px;
  }
}
@media(max-width:575px) {
  #menuHeader .header_logo a img {
    width: 180px;
  }
  #mobileMenu {
    padding: 30px 0;
  }
  .slideCnt {
    padding: 20px;
  }
  .footer_newsletter input[type=submit], #blogSec .btn, #ourLinks .btn, #ourMission .btn, .slideCnt .btn, #shopCta .btn {
    width: 100%;
  }
  .social_feeds, .inboxCta, .blogSec, .ourLinks, .missionSec, .featuredSec, #shopCta .cntBg, .tagSec {
    padding: 15px;
  }
  .sliderImg, #shopCta, #taglineSec {
    margin: 15px 0;
  }
  #ourLinks, #ourMission, #blogSec, #social {
    padding: 15px 0;
  }
  .shopBtn {
    margin-top: 30px;
  }
  .featured_logos img {
    height: 60px;
    margin-bottom: 5px;
    width: 170px;
  }
  .missionSec img, .ourLinks img {
    height: 240px;
  }
  .articleCnt {
    padding: 20px;
  }
  .shopCTA_img {
    height: 300px;
    padding: 15px 15px 0;
  }
  .inboxCta input.btn.alt {
    font-size: 36px;
    background-size: 40px;
    padding: 20px 15px;
    min-height: 170px;
  }
  #footer h4 {
    margin-bottom: 15px;
  }
  .mobileBtn {
    font-size: 30px;
    top: 13px;
  }
  #menuHeader .header_logo {
    padding-top: 20px;
    padding-bottom: 20px;
  }
  .owl-carousel .owl-nav button.owl-next, .owl-carousel .owl-nav button.owl-prev {
    width: 30px;
    height: 30px;
  }
}
@media(max-width:460px) {
  .mobileClose {
    font-size: 30px;
  }
  .mobile_logo a {
    margin-left: 35px;
  }
  .mobile_menuimg img {
    height: 300px;
    clip-path: polygon(50% 0%, 100% 30%, 100% 100%, 0 100%, 0% 30%);
  }
  .mobile_logo a img {
    width: 180px;
  }
  .slideImg {
    height: 280px;
  }
  .inboxCta input.btn.alt {
    min-height: 140px;
    background-size: 30px;
  }
}
/*  */
#pageBanner img {
  margin-top: 30px;
  clip-path: polygon(50% 0%, 100% 40%, 100% 100%, 0 100%, 0% 40%);
  height: 900px !important;
  width: 100% !important;
  object-fit: cover;
  object-position: center;
  background-color: #fbfaff;
  display: block;
}
#pageBanner.boxBanner img{
    clip-path: none;
}
.box_padding {
  padding: 32px;
  background: #dfcede;
  background-color: #DBEBF2;
}
.sections, #countryLinks {
  padding: 32px 0;
}
#whatNow h1, #countryLinks h1 {
  margin-bottom: 30px;
  color: #234B5D;
}
#whatNow h1 {
  margin-bottom: 0;
}
.sections + .sections {
  padding-top: 0;
}
.collection.featured, .proCard.country {
  background-color: #fff;
  height: 100%;
}
.cardCnt {
  background-color: #fff;
}
#whatNow .collection.featured {
  clip-path: polygon(50% 0%, 100% 24%, 100% 100%, 0 100%, 0% 24%);
}
.links_cta_img, .cardCnt .image, .collection_img .image {
  display: block;
  height: 400px;
  overflow: hidden;
}
.collection_img .image {
  height: 480px;
}
.collection_img .image img, .links_cta_img img, .cardCnt .image img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}
.collection.featured .collection_content, .cardCnt .label {
  padding: 20px 30px 30px;
}
.collection.featured .collection_content h2, .cardCnt .label h2 {
  margin-bottom: 15px;
  color: #1c1c1c;
}
.collection.featured .collection_content a:hover h2, .cardCnt .label a:hover h2 {
  color: #234B5D;
}
.sec_title {
  margin-bottom: 30px;
}
.catSelect, .affCatSelect {
  color: #fff;
  background-color: #234B5D;
  padding: 16px 20px;
  border: none;
  background-image: url( /wp/wp-content/themes/bpl/assets/images/arrow_drop_down.svg);
  background-size: 20px;
  background-position: 95% center;
  background-repeat: no-repeat;
  cursor: pointer;
}
.blogSelect {
  color: #fff;
  background: #1c1c1c;
  padding: 16px 20px;
  border: none;
  background-image: url( /wp/wp-content/themes/bpl/assets/images/arrow_drop_down.svg);
  background-size: 20px;
  background-position: 95% center;
  background-repeat: no-repeat;
  cursor: pointer;
  text-transform: uppercase;
  font-size: 18px;
  font-weight: 400;
  max-width: 330px;
  margin-left: auto;
-webkit-appearance: none;
         -moz-appearance: none;
          appearance: none;
}
@media (max-width: 1600px) {
  #pageBanner img {
    clip-path: polygon(50% 0%, 100% 42%, 100% 100%, 0 100%, 0% 42%);
    height: 650px !important;
  }
  .collection_img .image {
    height: 400px;
  }
}
@media (max-width: 1199px) {
  .collection.featured .collection_content, .cardCnt .label {
    padding: 12px 20px 20px;
  }
  .collection_img .image, .links_cta_img, .cardCnt .image {
    height: 350px;
  }
}
@media (max-width: 991px) {
  #pageBanner img {
    clip-path: polygon(50% 0%, 100% 30%, 100% 100%, 0 100%, 0% 30%);
    height: 500px !important;
  }
}
@media (max-width: 767px) {
  #pageBanner img {
    clip-path: polygon(50% 0%, 100% 35%, 100% 100%, 0 100%, 0% 35%);
    height: 340px !important;
  }
  .sec_title, #countryLinks h1 {
    margin-bottom: 20px;
  }
}
@media (max-width: 575px) {
  .sections, #countryLinks {
    padding: 15px 0;
  }
  .box_padding {
    padding: 15px;
  }
  .collection.featured .collection_content, .cardCnt .label {
    padding: 10px 15px 15px;
  }
  .collection.featured .collection_content .btn, .cardCnt .label .btn {
    width: 100%;
  }
}
@media (max-width: 460px) {
  #pageBanner img {
    height: 280px !important;
  }
  .collection_img .image, .links_cta_img, .cardCnt .image {
    height: 250px;
  }
  #whatNow .collection.featured {
    clip-path: polygon(50% 0%, 100% 20%, 100% 100%, 0 100%, 0% 20%);
  }
}
.prod_listing {
  background-color: #FBFAFF;
  margin-bottom: 32px;
  padding: 32px;
}
.prod_listing .pl_title {
  margin-bottom: 30px;
  display: flex;
  justify-content: space-between;
  align-items: center;
    width:100%;
}
.prod_listing .pl_title.search{
    text-transform: capitalize;
}
.prod_listing .pl_title:last-child {
  margin-bottom: 0;
}
.prod_listing .pl_title .btn:hover {
  background-color: #4B3049;
}
.prod_listing .affLink_item {
  display: block;
}
.prod_listing .affLink_item img {
  width: 100%;
  height: 260px;
  object-fit: cover;
}
@media (max-width: 1600px) {
  .prod_listing .affLink_item img {
    height: 230px;
  }
}
@media (max-width: 1199px) {
  .prod_listing .affLink_item img {
    height: 180px;
  }
}
@media (max-width: 991px) {
  .prod_listing .affLink_item img {
    height: 250px;
  }
  .prod_listing .affLink_item img {
    height: 250px;
    margin-bottom: 30px;
  }
  a.links_cta_img {
    margin-bottom: 30px;
    height: auto;
  }
}
@media (max-width: 767px) {
  .prod_listing .affLink_item img {
    height: 190px;
  }
}
@media (max-width: 575px) {
  .prod_listing {
    margin-bottom: 15px;
    padding: 15px;
    position: relative;
    padding-bottom: 65px;
  }
  a.links_cta_img {
    margin-bottom: 15px;
  }
  .prod_listing .row {
    margin-left: -7px;
    margin-right: -7px;
  }
  .prod_listing .row > div {
    padding: 0 7px;
  }
  .prod_listing .affLink_item img {
    margin-bottom: 15px;
  }
  .prod_listing .pl_title {
    display: block;
    margin-bottom: 15px;
  }
  .prod_listing .pl_title .btn {
    display: block;
    width: 100%;
    position: absolute;
    bottom: 15px;
    left: 15px;
    right: 15px;
  }
}
@media (max-width: 460px) {
  .prod_listing .affLink_item img {
    height: 200px;
  }
}
@media (max-width: 360px) {
  .prod_listing .affLink_item img {
    height: 150px;
  }
}
.amazonNote{
    padding:15px;
    margin-bottom:32px;
    font-size:15px;
    font-style:italic;
    text-align:right;
    color:#3e3e3e;
}
.shopnow_listing {
  background-color: #FBFAFF;
}
.sn_mainpro .collection {
  background-color: #DFCEDE;
  height: 100%;
}
.sn_mainpro .collection .collection_img .image {
  width: 100%;
  height: 400px;
  display: block;
  overflow: hidden;
}
.sn_mainpro .collection .collection_img .image img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}
.sn_mainpro .collection .collection_content {
  padding: 32px;
}
.sn_mainpro .collection .collection_content h2, .sn_mainpro .collection .collection_content p {
  color: #4B3049;
}
.sn_mainpro .collection .collection_content .btn {
  background-color: #4B3049;
  color: #FCF1E6;
}
.sn_mainpro .collection .collection_content .btn:hover {
  background-color: #1c1c1c;
  color: #fff;
}
#recentPosts .article, #blogArticles .article, .sn_listpro .collection {
  background-color: #DBEBF2;
  height: 100%;
}
#recentPosts .article .article_img .image, #blogArticles .article .article_img .image, .sn_listpro .collection .collection_img .image {
  width: 100%;
  height: 300px;
  display: block;
  overflow: hidden;
}
#recentPosts .article .article_img .image img, #blogArticles .article .article_img .image img, .sn_listpro .collection .collection_img .image img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}
#recentPosts .article .article_content, #blogArticles .article .article_content, .sn_listpro .collection .collection_content {
  padding: 32px;
}
#recentPosts .article .article_content h5, #recentPosts .article .article_content h3, #blogArticles .article .article_content h5, #blogArticles .article .article_content h3, .sn_listpro .collection .collection_content h3, #recentPosts .article .article_content p, #blogArticles .article .article_content p, .sn_listpro .collection .collection_content p {
  color: #234B5D;
}
#recentPosts .article .article_content h3, #blogArticles .article .article_content h3 {
  margin-bottom: 15px;
}
#recentPosts .article .article_content h5, #blogArticles .article .article_content h5 {
  font-size: 18px;
  text-transform: uppercase;
}
#recentPosts .article .article_content .btn, #blogArticles .article .article_content .btn, .sn_listpro .collection .collection_content .btn {
  background-color: #234B5D;
  color: #DBEBF2;
}
#recentPosts .article .article_content .btn:hover, #blogArticles .article .article_content .btn:hover, .sn_listpro .collection .collection_content .btn:hover {
  background-color: #1c1c1c;
  color: #fff;
}
#recentPosts .article .article_date, #blogArticles .article .article_date {
  font-size: 16px;
  text-transform: uppercase;
  margin-bottom: 5px;
}
.bplPages {
  margin: 32px auto 0;
}
.bplPages .page-numbers {
  width: 40px;
  height: 40px;
  display: inline-flex;
  background-color: transparent;
  text-align: center;
  color: #1c1c1c;
  justify-content: center;
  align-items: center;
  margin: 0;
  vertical-align: top;
  font-size: 20px;
}
.bplPages .page-numbers.current, .bplPages .page-numbers:hover {
  background-color: #1c1c1c;
  color: #fff;
}
.bplPages .page-numbers.dots, .bplPages .page-numbers.dots:hover {
  background-color: transparent;
  color: #1c1c1c;
}
#blogSearch {
  padding-bottom: 0;
}
.light_brown {
  background-color: #DFCEDE;
  color: #4b3049;
}
.light_brown h2, .light_brown p {
  color: #4B3049;
}
.light_purple, #blogSearch .box_padding, #blogArticles .box_padding {
  background-color: #FBFAFF;
}
#blogSearch .box_padding {
  padding-bottom: 0;
}
form#blogSearchFrm {
  padding: 14px 30px;
  border: 1px solid #1c1c1c;
  background-color: #fff;
  font-size: 36px;
  display: flex;
  justify-content: space-between;
}
form#blogSearchFrm .searchField {
  padding: 0 15px 0 0;
  border: none;
  background-color: transparent;
  font-size: 36px;
  color: #1c1c1c;
}
form#blogSearchFrm .searchField::placeholder {
  color: #1c1c1c;
  opacity: 1;
}
form#blogSearchFrm .searchSubmit {
  padding: 0;
  background-color: transparent;
  color: #1c1c1c !important;
  width: 40px;
  height: 40px;
  border: none;
  outline: none;
  background-image: url(  /wp/wp-content/themes/bpl/assets/images/search.svg);
  background-size: contain;
  background-position: center;
  background-repeat: no-repeat;
}
@media (max-width: 1600px) {
  .sn_mainpro .collection .collection_img .image {
    height: 320px;
  }
}
@media (max-width: 1199px) {
  .sn_mainpro .collection .collection_img .image {
    height: 250px;
  }
  #recentPosts .article .article_img .image, #blogArticles .article .article_img .image, .sn_listpro .collection .collection_img .image {
    height: 150px;
  }
  #recentPosts .article .article_content, #blogArticles .article .article_content, .sn_mainpro .collection .collection_content, .sn_listpro .collection .collection_content {
    padding: 20px;
  }
}
@media (max-width: 575px) {
  #recentPosts .article .article_content, #blogArticles .article .article_content, .sn_mainpro .collection .collection_content, .sn_listpro .collection .collection_content {
    padding: 15px;
  }
  #recentPosts .article .article_content .btn, #blogArticles .article .article_content .btn, .sn_mainpro .collection .collection_content .btn, .sn_listpro .collection .collection_content .btn {
    width: 100%;
  }
}
/* Custom Dropdown  */
.select-menu {
  max-width: 330px;
  margin-left: auto;
  position: relative;
}
.select-menu .select-btn {
  display: flex;
  height: 55px;
  background: #1c1c1c;
  color: #fff;
  padding: 20px;
  font-size: 18px;
  font-weight: 400;
  border-radius: 0;
  align-items: center;
  cursor: pointer;
  justify-content: space-between;
  box-shadow: none;
  text-transform: uppercase;
  user-select: none;
}
.select-menu .options {
  position: absolute;
  width: 330px;
  overflow-y: auto;
  max-height: 273px;
  padding: 0;
  margin-top: 1px;
  border-radius: 0;
  background: #1c1c1c;
  box-shadow: 0 0 10px rgba(0, 0, 0, .1);
  animation-name: fadeInDown;
  -webkit-animation-name: fadeInDown;
  animation-duration: .2s;
  animation-fill-mode: both;
  -webkit-animation-duration: .2s;
  -webkit-animation-fill-mode: both;
  visibility: hidden;
}
.select-menu .options .option {
  display: flex;
  height: auto;
  cursor: pointer;
  padding: 12px 22px;
  border-radius: 0;
  align-items: center;
  background: #1c1c1c;
  color: #fff;
  font-size: 16px;
  text-transform: uppercase;
  border-bottom: 1px solid rgba(255, 255, 255, 0.15);
}
.select-menu .options .option a {
  color: #fff;
}
.select-menu .options .option:hover {
  background: #383838;
  color: #fff;
}
.select-menu .options .option .option-text {
  font-size: 18px;
  color: #333;
}
.select-menu .select-btn .fa-caret-down {
  font-size: 20px;
  transition: 0.2s;
}
.select-menu.active .select-btn .fa-caret-down {
  transform: rotate(-180deg);
}
.select-menu.active .options {
  display: block;
  opacity: 0;
  z-index: 10;
  animation-name: fadeInUp;
  -webkit-animation-name: fadeInUp;
  animation-duration: 0.2s;
  animation-fill-mode: both;
  -webkit-animation-duration: 0.2s;
  -webkit-animation-fill-mode: both;
  visibility: visible;
}
.select-menu .options::-webkit-scrollbar-track {
  border-radius: 10px;
  background-color: rgba(255, 255, 255, 0.1);
}
.select-menu .options::-webkit-scrollbar {
  width: 8px;
}
.select-menu .options::-webkit-scrollbar-thumb {
  border-radius: 10px;
  background-color: rgba(255, 255, 255, 0.4);
}
@keyframes fadeInUp {
  from {
    transform: translate3d(0, 30px, 0);
  }
  to {
    transform: translate3d(0, 0, 0);
    opacity: 1;
  }
}
@keyframes fadeInDown {
  from {
    transform: translate3d(0, 0, 0);
    opacity: 1;
  }
  to {
    transform: translate3d(0, 20px, 0);
    opacity: 0;
  }
}
@media (max-width: 991px) {
  .select-menu {
    max-width: 100%;
  }
  .select-menu.active .options {
    width: 100%;
  }
  .select-menu .select-btn {
    height: 50px;
  }
  form#blogSearchFrm {
    padding: 6px 20px;
  }
  form#blogSearchFrm .searchField {
    font-size: 24px;
  }
  form#blogSearchFrm .searchSubmit {
    width: 32px;
    height: 42px;
  }
  .bplPages .page-numbers {
    width: 36px;
    height: 36px;
    font-size: 20px;
  }
}
@media (max-width: 575px) {
  form#blogSearchFrm {
    margin-bottom: 15px;
  }
  .bplPages {
    margin: 15px auto 0;
  }
}
/* Blog Detail */
.default_typo .articleMeta, #articleContent .articleMeta {
  margin-bottom: 30px;
}
.default_typo .articleMeta .date, #articleContent .articleMeta .date {
  font-size: 16px;
  text-transform: uppercase;
  display: block;
  margin-bottom: 10px;
}
.default_typo h5.wp-block-heading, #articleContent h5.wp-block-heading {
  text-transform: uppercase;
  font-weight: 400;
}
.default_typo figure.wp-block-image.size-full img, figure.wp-block-image.size-full img, #articleContent .wp-block-image.size-large img {
  width: 100%;
}
.default_typo ul li, #articleContent ul li, .default_typo ol li, #articleContent ol li {
  margin-left: 40px;
  margin-bottom: 5px;
}
.default_typo ol li a, .default_typo ul li a, #articleContent ul li a {
  text-decoration: underline;
  color: #B8A7B7;
}
.default_typo ol li a:hover, .default_typo ul li a:hover, #articleContent ul li a:hover {
  color: #234B5D;
}
#recentPosts .owl-stage {
  display: flex;
  flex-wrap: wrap;
}
#recentPosts .owl-stage .item {
  height: 100%;
}
#recentPosts .owl-nav button.owl-next, #recentPosts .owl-nav button.owl-prev {
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  background-color: #234b5d;
}
#recentPosts .owl-nav button.owl-next:hover, #recentPosts .owl-nav button.owl-prev:hover {
  background-color: #1c1c1c;
}
#recentPosts .owl-nav button.owl-prev {
  left: -62px;
}
#recentPosts .owl-nav button.owl-next {
  right: -62px;
}
.notice {
  margin-bottom: 32px;
  display: none;
}
.notice_msg {
  padding: 32px;
  text-align: center;
  background-color: #cee0e1;
  color: #1b4044;
  font-weight: 500;
}
.notice_msg p {
  font-size: 30px;
  line-height: 1.1;
}
.notice_msg *:last-child {
  margin-bottom: 0;
}
.notice.active {
  display: block;
}
@media (max-width: 575px) {
  #recentPosts .owl-nav button.owl-prev {
    left: -36px;
  }
  #recentPosts .owl-nav button.owl-next {
    right: -36px;
  }
  .notice {
    margin-bottom: 15px;
  }
  .notice_msg {
    padding: 15px;
  }
  .notice_msg p {
    font-size: 24px;
  }
  .default_typo ul li, #articleContent ul li, .default_typo ol li, #articleContent ol li {
    margin-left: 25px;
  }
}
/* Contact Page */
.pageLogin, .ct_form_section {
  padding: 32px;
  background: #CEE0E1;
  margin-top: 15px;
}
.pageLogin {
  margin-top: 0;
}
.ct_form_section .contactFrm h2 {
  color: #1B4044;
}
.contactFrm p {
  margin-bottom: 0;
}
.pageLogin input, .pageLogin textarea, .pageLogin select, .contactFrm input, .contactFrm textarea, .contactFrm select {
  color: #1c1c1c;
  background-color: #fff;
  border: none;
  padding: 14px 24px;
}
.pageLogin input:focus, .pageLogin textarea:focus, .pageLogin select:focus, .contactFrm input:focus, .contactFrm textarea:focus, .contactFrm select:focus {
  outline: none;
  box-shadow: none;
}
.pageLogin input::placeholder, .pageLogin textarea::placeholder, .pageLogin select::placeholder, .contactFrm input::placeholder, .contactFrm textarea::placeholder, .contactFrm select::placeholder {
  color: #1c1c1c;
  opacity: 1;
}
.contactFrm {
  padding-top: 50px;
}
.pageLogin form .row, .contactFrm form .row {
  margin: 0 -8px;
}
.pageLogin form .row > div, .contactFrm form .row > div {
  padding: 8px;
  margin: 0;
}
.pageLogin form .row > div:last-child, .contactFrm form .row > div:last-child {
  padding-bottom: 0;
}
.pageLogin textarea, .contactFrm textarea {
  height: 200px;
}
.pageLogin input[type=submit], .contactFrm input[type=submit] {
  background-color: #1B4044;
  padding: 16px 30px;
  min-width: 145px;
  -webkit-transition: all 0.3s ease-in-out;
  -moz-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
}
.pageLogin input[type=submit]:hover, .contactFrm input[type=submit]:hover {
  background-color: #1c1c1c;
}
.wpcf7 form .wpcf7-response-output {
  margin: 10px 0 0;
  padding: 16px;
}
.wpcf7-not-valid-tip {
  font-size: 18px;
}
.contactImg {
  position: relative;
  overflow: hidden;
  width: 100%;
  height: 100%;
  min-height: 680px;
}
.contactImg img {
  clip-path: polygon(50% 0%, 100% 22%, 100% 100%, 0 100%, 0% 22%);
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  width: 100%;
  height: 100%;
  object-fit: cover;
}
.login-remember label {
  cursor: pointer;
  color: #1c1c1c;
  user-select: none;
}
.lostPass {
  font-size: 16px;
  text-decoration: underline;
}
.pageLogin #loginform [type=checkbox] {
  margin-right: 5px;
  display: inline-block;
}
.pageLogin #loginform [type=checkbox], .pageLogin #loginform [type=radio] {
  box-sizing: border-box;
  padding: 0;
  width: 25px;
  height: 25px;
  vertical-align: sub;
  border-radius: 0;
  border: none;
  box-shadow: none;
  cursor: pointer;
  accent-color: #1B4044;
}
.caption h2 {
  margin-bottom: 30px;
}
.login-remember {
  text-align: right;
}
.teamMember:nth-child(2n+2) .row > .teamImage {
  order: 6;
}
@media(max-width:1600px) {
  .contactImg {
    min-height: 660px;
  }
}
@media(max-width:991px) {
  .contactImg {
    min-height: inherit;
    height: 660px;
  }
  .contactFrm {
    padding-top: 0;
  }
  .teamMember + .teamMember {
    margin-top: 30px;
  }
  .teamMember:nth-child(2n+2) .row > .teamImage {
    order: 0;
  }
  .teamMember .teamContent {
    margin-top: 10px;
  }
}
@media(max-width:767px) {
  .contactImg {
    height: 400px;
  }
}
@media(max-width:575px) {
  .pageLogin, .ct_form_section {
    padding: 15px;
    margin-top: 15px;
  }
  .pageLogin {
    margin-top: 0;
  }
  .contactImg {
    height: 350px;
  }
  .contactFrm {
    margin-top: 15px;
  }
  .login-remember {
    text-align: left;
  }
  .pageLogin #loginform [type=checkbox], .pageLogin #loginform [type=radio] {
    width: 20px;
    height: 20px;
  }
  .pageLogin p {
    margin-bottom: 10px;
  }
  .caption h2 {
    margin-bottom: 15px;
  }
  .pageLogin input[type=submit], .contactFrm input[type=submit] {
    width: 100%;
  }
  .lostPass {
    display: block;
    text-align: center;
  }
}
@media(max-width:360px) {
  .ct_form_section {
    padding: 15px;
    margin-top: 15px;
  }
  .contactImg {
    height: 300px;
  }
}
/* FAQ */
.faqSec .accSec {
  margin-bottom: 60px;
}
.faqSec .accSec:last-child {
  margin-bottom: 0;
}
.bplAccordion {
  margin-top: 15px;
}
.bplAccordion .qaPair {
  color: #4B3049;
  border-top: 1px solid #4B3049;
}
.bplAccordion .qaPair:last-child {
  border-bottom: 1px solid #4B3049;
}
.bplAccordion .question {
  padding: 15px 0;
  display: flex;
  align-items: center;
  position: relative;
  cursor: pointer;
  user-select: none;
  justify-content: space-between;
}
.bplAccordion .question .arrow {
  transition: transform 0.2s ease-out;
}
.bplAccordion .question.active .arrow {
  transform: scaleY(-1);
}
.bplAccordion .question h3 {
  margin-bottom: 0;
  line-height: 1.05;
  font-weight: 400;
  padding-right: 10px;
}
.bplAccordion .answer {
  max-height: 0;
  overflow: hidden;
  transition: max-height 0.2s ease-out;
}
.bplAccordion .answer_content {
  padding: 0 0 20px 0;
}
.bplAccordion .answer_content *:last-child {
  margin-bottom: 0;
}
.bplAccordion .answer_content a {
  text-decoration: underline;
  color: #4B3049;
}
.bplAccordion .answer_content a:hover {
  text-decoration: none;
}
.catTag h2 {
  margin-bottom: 30px;
}
@media(max-width:1199px) {
  .faqSec .accSec {
    margin-bottom: 50px;
  }
}
@media(max-width:991px) {
  .faqSec .accSec {
    margin-bottom: 40px;
  }
  .catTag h2 {
    margin-bottom: 20px;
  }
}
@media(max-width:575px) {
  .faqSec .accSec {
    margin-bottom: 30px;
  }
  .catTag h2 {
    margin-bottom: 15px;
  }
}
#footer .footer_newsletter form input[type=text], #footer .footer_newsletter form input[type=text]::placeholder {
  font-size: 16px;
  line-height: 16px;
  color: #1c1c1c;
}
.linkCnt {
  background: #F8FAFF;
  padding: 64px;
  margin-bottom: 30px;
}
.linkCnt h2 {
  margin-bottom: 16px;
}
.linkCnt .links_btn {
  color: #fff;
  background: #1C1C1C;
  padding: 16px 50px;
  margin-top: 16px;
  display: inline-block;
}
.linkCnt.col3{
    padding:30px;
}
.linkCnt.col3 h2{
    font-size:48px;
}
.login-username label, .login-password label {
  display: none;
}

.mobHead{
    background:#fbfaff;
    border-bottom: 1px solid #1c1c1c;
}

.bannerAd{
    max-height:100px;
}
.google-auto-placed{
    padding:15px 0;
}
.grecaptcha-badge { 
    visibility: hidden;
}
#navSearch{
    display:none;
}
#navSearch.active{
    display:block;
}
.searchNav{
        display: flex;
    position: absolute;
    right: 0;
    padding: 20px;
    background: #fbfaff;
    top: calc(100% + 1px);
    z-index:999;
    width:100%;
}
.searchBtn{
    position: absolute;
    right: 0;
    bottom: 0;
    display: flex;
    align-items: center;
    width: 50px;
    height: 100%;
    justify-content: center;
    cursor: pointer;
    z-index:99;
}
.searchIcon{
    height:48px;
    width:48px;
    position:relative;
    cursor:pointer;
    font-size:18px;
}
.searchIcon:before{
    position:absolute;
    top:0;
    left:0;
    height:100%;
    width:100%;
    display:flex;
    justify-content: center;
    align-items:center;
    font-family:"Font Awesome 6 Free";
    content:'\f002';
    font-weight:900;
}


/* Affiliate Link New CSS */
.affTtl{
    padding:10px;
    font-size:20px;    
}
.affTitle{
    font-size: 42px;
    line-height: 48px;
}
.prodDescription{
    border-top:1px solid #333;
    cursor:pointer;
}

.accTtl{
    padding: 10px 0;
    display: flex;
    align-items: center;
    justify-content: space-between;
    margin-bottom:20px;
}
.accCnt{
    position:relative;
    height:0;
    transition:ease all 1s;
    overflow:hidden;
}
.prodDescription.active .accCnt{
    min-height:300px;
    height:auto;
}
.prodProviders{
    margin-bottom:30px;
}
.prodProviders a.prodButton{
    text-decoration:none !important;
    text-transform: uppercase;
    font-size:20px;
    color:#1C1C1C !important;
    border:1px solid #1C1C1C;
    padding:15px;
    display:block;
    text-align:center;
}

.proCard{
    background:#fff;
    height:100%;
}
.proCard .affImg{
    width:100%;
    height:0;
    padding-top:100%;
    position:relative;
    overflow:hidden;
}
.proCard .affImg img{
    position:absolute;
    top:0;
    left:0;
    width:100%;
    height:100%;
    object-fit:cover;
}
.proCard .affLink_item{
    height:100%;
    display:flex;
    flex-direction:column;
}
.proCard .affShopBtn{
    border:1px solid #1c1c1c;
    padding:10px;
    text-transform:uppercase;
    font-size:16px;
    display:inline-block;
    color:#fff;
    font-weight:500;
    background:#1c1c1c;
    margin-top:15px;
    text-align:center;
}
.proCard:hover .affShopBtn{
    background:#fff;
    color:#000;
}
.proCard .affCnt{
    padding:15px;
    display:flex;
    flex-direction:column;
    flex-grow:2;
    height:100%;
    justify-content:space-between;
}
.slideImg.no-crop{
    clip-path: unset !important;
}
.slideImg.rec{
    clip-path: unset !important;
    height:600px;
}

.slideCnt.secondary{
    background:#C4686B;
    color: #4a0518;
}
.slideCnt.secondary .btn{
    background: #4a0518;
    margin-bottom:15px;
}
.slideCnt.secondary .btn:hover{
    background:#000;
}
